<?php
    if (!defined('BASEPATH')) exit('No direct script access allowed');
    class Reportlist extends MY_Controller {
        function __construct() {
            parent::__construct();
        }
        function index() {
         $this->load->model('settings/Resources_model');
            $data['template'] = 'settings/view_reportlist';
            $data['reportsmenu'] = $this->resources_model->getreportsmenu();
            $this->load->view('template',$data);
        }
    }